.about-pm{
  margin-top: 20px;
}
.about-pm-content {
 width: 100%;
}
.about-pm-content-grid {
 width: 100%;
 border: 1px solid var(--border-color);
 border-radius: 4px;
 padding: 40px;
}
@media (max-width: 1024px) {
 .about-pm-content-grid {
   padding: 20px;
 }
}
@media (max-width: 480px) {
 .about-pm-content-grid {
   padding: 10px;
 }
}
.about-pm-content-grid .about-pm-grid-wrapper {
 display: grid;
 grid-template-columns: repeat(3, 1fr);
 align-items: center;
 grid-gap: 40px;
}
@media (max-width: 992px) {
 .about-pm-content-grid .about-pm-grid-wrapper {
   grid-template-columns: repeat(1, 1fr);
 }
}
@media (max-width: 575px) {
 .about-pm-content-grid .about-pm-grid-wrapper {
   grid-gap: 20px;
 }
}
.about-pm-content-grid .about-pm-grid-content {
 grid-column: span 2;
}
@media (max-width: 992px) {
 .about-pm-content-grid .about-pm-grid-content {
   grid-column: span 1;
 }
}
.about-pm-content-grid .about-pm-grid-content .grid__card {
 display: flex;
 align-items: flex-end;
 grid-gap: 40px;
}
.about-pm-content-grid .about-pm-grid-content .grid__card .about__img{
  flex: 1.5;
}
.about-pm-content-grid .about-pm-grid-content .grid__card .about__img .about__img-size{
  display: block;
  position: relative;
  height: 0;
  width: 100%;
  overflow: hidden;
  padding-bottom: 110%;
}
.about-pm-content-grid .about-pm-grid-content .grid__card .about__img .about__img-size img{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media (max-width: 1024px) {
 .about-pm-content-grid .about-pm-grid-content .grid__card {
   grid-gap: 20px;
 }
}
@media (max-width: 575px) {
 .about-pm-content-grid .about-pm-grid-content .grid__card {
   flex-direction: column;
   align-items: flex-start;
 }
}
@media (max-width: 1024px) {
 .about-pm-content-grid .about-pm-grid-content .grid__card .about__img {
   flex: 2;
 }
}
@media (max-width: 992px) {
 .about-pm-content-grid .about-pm-grid-content .grid__card .about__img {
   flex: 1;
 }
}
.about-pm-content-grid .about-pm-grid-content .grid__card .about__img img {
 width: 100%;
 height: auto;
 object-fit: cover;
}
.about-pm-content-grid .about-pm-grid-content .grid__card .card__details {
 display: flex;
 flex-direction: column;
 grid-gap: 10px;
 flex: 3;
}
@media (max-width: 1024px) {
 .about-pm-content-grid .about-pm-grid-content .grid__card .card__details {
   flex: 3;
 }
}
@media (max-width: 992px) {
 .about-pm-content-grid .about-pm-grid-content .grid__card .card__details {
   flex: 2;
 }
}
@media (max-width: 575px) {
 .about-pm-content-grid .about-pm-grid-content .grid__card .card__details {
   flex: 3;
 }
}
.about-pm-content-grid .about-pm-grid-content .grid__card .card__details .card__title {
 margin-bottom: 0;
 font-size: 24px;
 font-weight: 500;
 color: #000;
}
.about-pm-content-grid .about-pm-grid-content .grid__card .card__details .card__rank {
 margin-bottom: 0;
 font-size: 18px;
 color: #666;
}
.about-pm-content-grid .about-pm-grid-content .grid__card .card__details .card__desc p {
 color: #666;
 font-size: 16px;
}
.about-pm-content-grid .about-pm-grid-content .grid__card .card__details .read__all {
 display: flex;
 justify-content: flex-start;
}
.about-pm-content-grid .about-pm-grid-content .grid__card .card__details .read__all-btn {
 background: transparent;
 display: flex;
 align-items: center;
 justify-content: center;
 padding: 10px 20px;
 border: 1px solid var(--theme-color);
 border-radius: 10px;
 color: var(--theme-color);
 font-weight: 600;
 font-size: 14px;
 transition: all 300ms ease-in-out;
}
.about-pm-content-grid .about-pm-grid-content .grid__card .card__details .read__all-btn:hover {
 background: var(--theme-color);
 color: white;
}
.about-pm-content-grid .about-pm-grid-links {
 grid-column: span 1;
}
.about-pm-content-grid .about-pm-grid-links .grid__link {
 display: flex;
 flex-direction: column;
 grid-gap: 20px;
 background: var(--grey-100);
 padding: 30px;
 border-radius: 4px;
}
.about-pm-content-grid .about-pm-grid-links .grid__link .link__card:not(:last-child) {
 padding-bottom: 20px;
 border-bottom: 1px solid white;
}
.about-pm-content-grid .about-pm-grid-links .grid__link .link__card .link__title:hover a {
 color: #000;
}
.about-pm-content-grid .about-pm-grid-links .grid__link .link__card .link__title a {
 display: flex;
 grid-gap: 10px;
 color: var(--theme-color);
 font-size: 16px;
 font-weight: 500;
 transition: all 300ms ease-in-out;
}
.about-pm-content-grid .about-pm-grid-links .grid__link .link__card .link__title a svg {
 position: relative;
 top: 3px;
 display: flex;
}
.about-pm-content-grid .about-pm-grid-detail {
 margin-top: 40px;
 display: flex;
 flex-direction: column;
 grid-gap: 30px;
}
.about-pm-content-grid .about-pm-grid-detail h3 {
 position: relative;
 padding-left: 10px;
 font-size: 18px;
 font-weight: bold;
 margin-bottom: 0;
 line-height: 1.5;
 color: var(--theme-color);
}
.about-pm-content-grid .about-pm-grid-detail h3::before {
 content: "";
 position: absolute;
 top: 50%;
 transform: translateY(-50%);
 left: 0;
 width: 3px;
 height: 100%;
 background: var(--theme-color);
}
.about-pm-content-grid .about-pm-grid-detail p {
 font-size: 16px;
 line-height: 1.5;
 font-weight: 400;
 color: #666;
 text-align: justify;
}
.about-pm-content-bottom {
 display: grid;
 grid-template-columns: repeat(2, 1fr);
 grid-gap: 30px;
 margin-top: 30px;
}
.about-pm-content-bottom .bottom__content .grid__card {
 display: flex;
 align-items: flex-start;
 grid-gap: 30px;
}
@media (max-width: 1024px) {
 .about-pm-content-bottom .bottom__content .grid__card {
   grid-gap: 20px;
 }
}
@media (max-width: 575px) {
 .about-pm-content-bottom .bottom__content .grid__card {
   flex-direction: column;
 }
}
.about-pm-content-bottom .bottom__content .grid__card .about__img {
 flex: 2;
}
@media (max-width: 1024px) {
 .about-pm-content-bottom .bottom__content .grid__card .about__img {
   flex: 2;
 }
}
@media (max-width: 992px) {
 .about-pm-content-bottom .bottom__content .grid__card .about__img {
   flex: 1;
 }
}
.about-pm-content-bottom .bottom__content .grid__card .about__img img {
 width: 100%;
 height: auto;
 object-fit: cover;
}
.about-pm-content-bottom .bottom__content .grid__card .card__details {
 display: flex;
 flex-direction: column;
 grid-gap: 10px;
 flex: 3;
}
@media (max-width: 1024px) {
 .about-pm-content-bottom .bottom__content .grid__card .card__details {
   flex: 3;
 }
}
@media (max-width: 992px) {
 .about-pm-content-bottom .bottom__content .grid__card .card__details {
   flex: 2;
 }
}
@media (max-width: 575px) {
 .about-pm-content-bottom .bottom__content .grid__card .card__details {
   flex: 3;
 }
}
.about-pm-content-bottom .bottom__content .grid__card .card__details .card__title {
 margin-bottom: 0;
 font-size: 24px;
 font-weight: 500;
 color: #000;
}
.about-pm-content-bottom .bottom__content .grid__card .card__details .card__rank {
 margin-bottom: 0;
 font-size: 16px;
 color: #666;
}
.about-pm-content-bottom .bottom__content .grid__card .card__details .card__desc p {
 color: #666;
 font-size: 16px;
}
.about-pm-content-bottom .bottom__content .grid__card .card__details .read__all {
 display: flex;
 justify-content: flex-start;
}
.about-pm-content-bottom .bottom__content .grid__card .card__details .read__all-btn {
 background: transparent;
 display: flex;
 align-items: center;
 justify-content: center;
 grid-gap: 10px;
 color: var(--theme-color);
 font-weight: 600;
 font-size: 16px;
 transition: all 300ms ease-in-out;
}
.about-pm-content-bottom .bottom__content .about-pm-box {
 width: 100%;
 display: flex;
 flex-direction: column;
 grid-gap: 30px;
}
.about-pm-content-bottom .bottom__content .about-pm-box-grid {
 display: grid;
 grid-template-columns: repeat(2, 1fr);
 grid-gap: 20px;
}
@media (max-width: 575px) {
 .about-pm-content-bottom .bottom__content .about-pm-box-grid {
   grid-template-columns: repeat(1, 1fr);
 }
}
.about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__content {
 display: flex;
 flex-direction: column;
 grid-gap: 20px;
}
@media (max-width: 575px) {
 .about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__content:nth-child(2) .grid__card:not(:last-child) {
   padding-bottom: 20px;
   border-bottom: 1px solid var(--border-color);
 }
}
.about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__content:not(:last-child) {
 padding-right: 20px;
 border-right: 1px solid var(--border-color);
}
@media (max-width: 575px) {
 .about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__content:not(:last-child) {
   border: 0;
   padding: 0;
 }
}
@media (max-width: 575px) {
 .about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__card:not(:last-child) {
   padding-bottom: 20px;
   border-bottom: 1px solid var(--border-color);
 }
}
.about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__card .card__details {
 display: flex;
 flex-direction: column;
 grid-gap: 10px;
}
.about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .card__title {
 font-size: 18px;
 font-weight: 500;
 margin-bottom: 0;
 color: #1F1F1F;
 transition: all 300ms ease-in-out;
}
.about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .card__title:hover {
 color: var(--theme-color);
}
.about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .card__title a {
 color: inherit;
}
.about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .post__meta .date {
 position: relative;
 padding-left: 10px;
 font-size: 14px;
 font-weight: 500;
 color: #858585;
}
.about-pm-content-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .post__meta .date::before {
 content: "";
 position: absolute;
 top: 50%;
 left: 0;
 transform: translateY(-50%);
 width: 3px;
 height: 100%;
 background: var(--theme-color);
}

.minister-list-grid {
  width: 100%;
  border: 1px solid var(--border-color);
  border-radius: 4px;
  padding: 40px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
@media (max-width: 992px) {
  .minister-list-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media (max-width: 992px) {
  .minister-list-grid {
    padding: 20px;
    grid-gap: 20px;
  }
}
.minister-list-grid .grid__table {
  grid-column: span 2;
  border: 1px solid var(--border-color);
  border-radius: 4px;
  padding: 15px;
}
@media (max-width: 992px) {
  .minister-list-grid .grid__table {
    grid-column: span 1;
  }
}
.minister-list-grid .grid__table table thead tr th:nth-child(1) {
  width: 10px;
}
.minister-list-grid .grid__table table td,
.minister-list-grid .grid__table table th {
  padding: 20px 15px;
  font-size: 16px;
  font-weight: 500;
  color: #666;
}
.minister-list-grid .grid__table table tr.bg__light td {
  background: #F5F5F5;
  color: var(--theme-color);
  font-weight: 600;
  border: 0;
}
.minister-list-grid .grid__table table tr.bg__light td svg {
  color: var(--theme-color);
}
.minister-list-grid .grid__info {
  display: flex;
  flex-direction: column;
  grid-gap: 30px;
}
@media (max-width: 992px) {
  .minister-list-grid .grid__info {
    grid-gap: 20px;
  }
}
.minister-list-grid .grid__info .grid__card {
  display: flex;
  align-items: center;
  grid-gap: 40px;
  flex-direction: column;
  width: 100%;
  border: 1px solid var(--border-color);
  border-radius: 4px;
  padding: 20px;
}
@media (max-width: 1024px) {
  .minister-list-grid .grid__info .grid__card {
    grid-gap: 20px;
  }
}
@media (max-width: 992px) {
  .minister-list-grid .grid__info .grid__card {
    flex-direction: row;
  }
}
@media (max-width: 575px) {
  .minister-list-grid .grid__info .grid__card {
    flex-direction: column;
  }
}
@media (max-width: 1024px) {
  .minister-list-grid .grid__info .grid__card .about__img {
    flex: 2;
  }
}
@media (max-width: 992px) {
  .minister-list-grid .grid__info .grid__card .about__img {
    flex: 1;
  }
}
.minister-list-grid .grid__info .grid__card .about__img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.minister-list-grid .grid__info .grid__card .card__details {
  display: flex;
  flex-direction: column;
  grid-gap: 10px;
  flex: 3;
  width: 100%;
}
@media (max-width: 1024px) {
  .minister-list-grid .grid__info .grid__card .card__details {
    flex: 3;
  }
}
@media (max-width: 992px) {
  .minister-list-grid .grid__info .grid__card .card__details {
    flex: 2;
  }
}
@media (max-width: 575px) {
  .minister-list-grid .grid__info .grid__card .card__details {
    flex: 3;
  }
}
.minister-list-grid .grid__info .grid__card .card__details .card__title {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
  color: #000;
}
@media (max-width: 575px) {
  .minister-list-grid .grid__info .grid__card .card__details .card__title {
    font-size: 22px;
  }
}
.minister-list-grid .grid__info .grid__card .card__details .card__rank {
  margin-bottom: 0;
  font-size: 18px;
  color: #666;
}
.minister-list-grid .grid__info .grid__card .card__details .card__desc p {
  color: #666;
  font-size: 16px;
}
.minister-list-grid .grid__info .grid__card .card__details .read__all {
  display: flex;
  justify-content: flex-start;
}
.minister-list-grid .grid__info .grid__card .card__details .read__all-btn {
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 20px;
  border: 1px solid var(--theme-color);
  border-radius: 10px;
  color: var(--theme-color);
  font-weight: 600;
  font-size: 14px;
  transition: all 300ms ease-in-out;
}
.minister-list-grid .grid__info .grid__card .card__details .read__all-btn:hover {
  background: var(--theme-color);
  color: white;
}
.minister-list-grid .grid__info .grid__link {
  display: flex;
  flex-direction: column;
  grid-gap: 20px;
  background: var(--grey-100);
  padding: 30px;
  border-radius: 4px;
}
.minister-list-grid .grid__info .grid__link .link__card:not(:last-child) {
  padding-bottom: 20px;
  border-bottom: 1px solid white;
}
.minister-list-grid .grid__info .grid__link .link__card .link__title:hover a {
  color: #000;
}
.minister-list-grid .grid__info .grid__link .link__card .link__title a {
  display: flex;
  grid-gap: 10px;
  color: var(--theme-color);
  font-size: 16px;
  font-weight: 500;
  transition: all 300ms ease-in-out;
}
.minister-list-grid .grid__info .grid__link .link__card .link__title a svg {
  position: relative;
  top: 3px;
  display: flex;
}
.minister-list-bottom {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
  margin-top: 30px;
}
@media (max-width: 992px) {
  .minister-list-bottom {
    grid-template-columns: repeat(1, 1fr);
  }
}
.minister-list-bottom .bottom__content .grid__card {
  display: flex;
  align-items: flex-start;
  grid-gap: 30px;
  border: 1px solid var(--border-color);
  padding: 20px;
  border-radius: 4px;
}
@media (max-width: 1024px) {
  .minister-list-bottom .bottom__content .grid__card {
    grid-gap: 20px;
  }
}
@media (max-width: 575px) {
  .minister-list-bottom .bottom__content .grid__card {
    flex-direction: column;
  }
}
.minister-list-bottom .bottom__content .grid__card .about__img {
  flex: 2;
}
@media (max-width: 1024px) {
  .minister-list-bottom .bottom__content .grid__card .about__img {
    flex: 2;
  }
}
@media (max-width: 992px) {
  .minister-list-bottom .bottom__content .grid__card .about__img {
    flex: 1;
  }
}
.minister-list-bottom .bottom__content .grid__card .about__img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.minister-list-bottom .bottom__content .grid__card .card__details {
  display: flex;
  flex-direction: column;
  grid-gap: 10px;
  flex: 3;
}
@media (max-width: 1024px) {
  .minister-list-bottom .bottom__content .grid__card .card__details {
    flex: 3;
  }
}
@media (max-width: 992px) {
  .minister-list-bottom .bottom__content .grid__card .card__details {
    flex: 2;
  }
}
@media (max-width: 575px) {
  .minister-list-bottom .bottom__content .grid__card .card__details {
    flex: 3;
  }
}
.minister-list-bottom .bottom__content .grid__card .card__details .card__title {
  margin-bottom: 0;
  font-size: 24px;
  font-weight: 500;
  color: #000;
}
.minister-list-bottom .bottom__content .grid__card .card__details .card__rank {
  margin-bottom: 0;
  font-size: 16px;
  color: #666;
}
.minister-list-bottom .bottom__content .grid__card .card__details .card__desc p {
  color: #666;
  font-size: 16px;
}
.minister-list-bottom .bottom__content .grid__card .card__details .read__all {
  display: flex;
  justify-content: flex-start;
}
.minister-list-bottom .bottom__content .grid__card .card__details .read__all-btn {
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  grid-gap: 10px;
  color: var(--theme-color);
  font-weight: 600;
  font-size: 16px;
  transition: all 300ms ease-in-out;
}
.minister-list-bottom .bottom__content .about-pm-box {
  width: 100%;
  display: flex;
  flex-direction: column;
  grid-gap: 30px;
}
.minister-list-bottom .bottom__content .about-pm-box-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}
@media (max-width: 575px) {
  .minister-list-bottom .bottom__content .about-pm-box-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.minister-list-bottom .bottom__content .about-pm-box-grid .grid__content {
  display: flex;
  flex-direction: column;
  column-gap: 20px;
  row-gap: 50px;
}
@media (max-width: 575px) {
  .minister-list-bottom .bottom__content .about-pm-box-grid .grid__content {
    grid-gap: 20px;
  }
  .minister-list-bottom .bottom__content .about-pm-box-grid .grid__content:nth-child(2) .grid__card:not(:last-child) {
    padding-bottom: 20px;
    border-bottom: 1px solid var(--border-color);
  }
}
.minister-list-bottom .bottom__content .about-pm-box-grid .grid__content:not(:last-child) {
  padding-right: 20px;
  border-right: 1px solid var(--border-color);
}
@media (max-width: 575px) {
  .minister-list-bottom .bottom__content .about-pm-box-grid .grid__content:not(:last-child) {
    border: 0;
    padding: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid var(--border-color);
  }
}
.minister-list-bottom .bottom__content .about-pm-box-grid .grid__card {
  border: 0;
  padding: 0;
  border-radius: 0;
}
@media (max-width: 575px) {
  .minister-list-bottom .bottom__content .about-pm-box-grid .grid__card:not(:last-child) {
    padding-bottom: 20px;
    border-bottom: 1px solid var(--border-color);
  }
}
.minister-list-bottom .bottom__content .about-pm-box-grid .grid__card .card__details {
  display: flex;
  flex-direction: column;
  grid-gap: 10px;
}
.minister-list-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .card__title {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0;
  color: #1F1F1F;
  transition: all 300ms ease-in-out;
}
.minister-list-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .card__title:hover {
  color: var(--theme-color);
}
.minister-list-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .card__title a {
  color: inherit;
}
.minister-list-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .post__meta .date {
  position: relative;
  padding-left: 10px;
  font-size: 14px;
  font-weight: 500;
  color: #858585;
}
.minister-list-bottom .bottom__content .about-pm-box-grid .grid__card .card__details .post__meta .date::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 3px;
  height: 100%;
  background: var(--theme-color);
}
